@media screen and (max-width:1600px) { 	
	.clen			{ width:calc(100%/4); }
	
	.archiv-nadpis		{ font-size:22px; margin-top:30px; margin-bottom:30px }
	a.archiv-menu-back 	{ font-size:14px; }
	.archiv-menu-back img { width:13px;}
	.radio-archiv label { font-size:16px; margin-bottom:5px; } 
	.archiv-rok			{ font-size:18px; }
	.archiv-mesic		{ font-size:16px; line-height:22px; margin-bottom:5px;}
	
	.archiv-zaznam 	{ font-size:14px; }
}

@media screen and (max-width:1400px) { 	
	nav			{ font-size:11px; line-height:18px; }
		
	.archiv-prostor 		{ min-height:calc(100vh - 160px); }
	.kalendar-table     { margin-bottom:160px; }
	footer		{ min-height:160px;  } 

	#map_canvas      	{  height:450px; }

}

@media screen and (max-width:1279px) { 

	.menu svg	{ height:18px; }
	.menu-fb		{ width:18px; }
	.menu-tw		{ width:18px; }
	

	
	.program		{ height:60px; font-size:16px; line-height:20px; }
	.info-text	{  font-size:16px; line-height:24px; }
		
		
	.foto img	{ width:30%;}
	.seda 		{ width:70%; }
	
	.info,
	.foto,
	.foto img	{ height:50vw;}
		
	.info-nadpis	{  font-size:24px; line-height:32px; }

	.info-podpis		{ font-size:18px; line-height:22px; }
 
	.footer-text,
	.footer-ucet1,
	.footer-ucet2		{ font-size:14px; line-height:22px }
	.footer-fb			{ width:25px;}
	.footer-tw			{ width:25px;}
	


	.clen				{ width:calc(100%/3); }
	
	.novinky-popis 		{ font-size:16px; line-height:22px; font-weight: 500 }

	.archiv-menu-back 	{ padding:20px 0;  } 
	.zpet-hide 			{ display:none }	
	.archiv-prostor 		{ padding:10vw 50px 6vw 50px; }
	
	
	.podporte-popup-formular-left	{ width:100%; }
	.podporte-popup-formular-right	{ width:100%; }
	
	.typ { margin-top:20px }
	
	.podporte-popup input[type="radio"] + label { font-size:14px; margin-bottom:10px;}
	.podporte-popup-fake-fieldset { height:0}
		
	.footer-logo,	
	footer 		{ height:220px } 
}


@media screen and (max-width:1023px) { 
	nav			{ height:70px; }
	.logo 		{ float:none; width:120px; height:auto; margin:auto; } 
	.logo a 		{ margin:20px 0 0 0; width:100% } 
	
	.menu-prostor-mobile	{ width:100%; margin:auto; }
	.menu-prostor { margin-top:70px; background: #f0f0f0;  height:70px; }
	.menu-mobile			{ display:block;  }
	


	.menu-hide	{ display:none }
	

	
	
	.menu		{ height:70px; }
	.menu6		{ float:right; width:90px; }
	.menu7		{ float:right; width:90px }
	.menu8		{ float:right; width:100px; }
	.menu9		{ float:right; width:100px; }
	.menu6:hover,
	.menu6.active,
	.menu7:hover,
	.menu7.active,
	.menu8:hover,
	.menu8.active		{ background:transparent;}
	.menu .menu-fb,
	.menu .menu-tw		{ display:none}
	.mobile-menu .menu9 a {
		float: none; 
	}
	.swiper-container { margin-top: 140px; }
	
	
	.regiony-map {
		display: none;
	}
	
	
	.volby-nav { width: 100%; }
	
	.volby-right { width: 100%; }
	
	.volby { padding-top: 5em; }
	
	.volby-nav ul li {
		font-size: 2vw;
	}
	
	.kraj-cont {
		margin-top: 4em;
	}
	
	.regiony-right {
		width: 100%;
		padding: 3em 1em;
	}
	
	.swiper-pagination-bullet {
		width: 3em;
	}
	
	.swiper-button-next, .swiper-button-prev {
		display: none;
	}
	
	
	
	
	h1				{ font-size:22px; line-height:28px; margin-top:30px }
	.info-nadpis		{ font-size:18px; line-height:22px; }
	.info-text		{ font-size:14px; line-height:22px; margin-top:20px }
	.info-podpis		{ font-size:16px; line-height:22px; }

	.foto img	{ width:40%;}
	.seda 		{ width:60%; }
	
	.info,
	.foto,
	.foto img	{ height:67vw;}
	
	
	.novinka 		{  width:100%; max-width:500px; margin:auto; float:none;}
	.novinka a		{ width:100%; margin-bottom:30px;font-size:14px; line-height:22px; }
	.novinka-titulek	{ font-size:16px; line-height:22px  }

	.novinky h3			{ font-size:18px; line-height:22px; }
	.pilire h3			{ font-size:16px; line-height:22px; }
	.programove-pilire	{ font-size:18px; line-height:22px; }
	
	.stuha		{ width:100px; height:79px; background-size:100px 79px;}

	
	.vybor h3,
	.zapojte-se,
	.kontakt-nadpis,
	.podporte-nadpis	,
	.podporte-popup-nadpis	{ font-size:20px; line-height:24px; }
	
	
	.vybor h3	{ margin-top:100px;}
	.clen	{ margin-top:70px;}
	.vybor-text	{ margin-top:30px;}

	.formular-text	{ padding:0 20px; font-size:14px;  }
	.formular-inner	{ margin-top:50px; padding-right:0  }
	.formular-inner-text { font-size:16px; line-height:24px; }
	.formular-celek	{ padding:30px 30px 0 30px; }
	.formular-left,
	.formular-right	{ width:100%; }
	.formular fieldset { width:100%; }
	.formular-abs		{ position:relative; bottom:auto }

	.formular-right fieldset  { margin-bottom:20px}
	.formular-end		{ margin-top:10px; }

.archiv-menu-padding	{ padding-bottom:0; }
	
	.archiv hr,
	.archiv-sekce			{ width:100%;}
	.archiv-sekce-prostor	{ font-size:16px; line-height:30px; margin-bottom:30px }
	.archiv-odkazy			{ font-size:14px; line-height:26px;}
	.archiv-sekce-sipka		{ width:16px;  }
	
	.archiv-menu 		{ position:relative; height:auto; width:100%; padding-bottom:30px; overflow-y:hidden } 
	.archiv-prostor 		{ min-height:auto; width:100%; padding-top:0; padding:30px 10% 6vw 10%; }
	.archiv-sekce-prostor	{ margin-top:30px }
	

	.radio-archiv label { font-size:14px }
	.archiv-menu-back 	{ margin-top:70px;  } 
	
	
	.archiv-titulek		{ font-size:16px; line-height:26px; }
	.archiv-otevrit		{ font-size:14px; }
	.archiv-datum		{ font-size:14px;  }
	.archiv-sdilet		{ font-size:14px; }
	
	#kalendar,
	.kalendar-table             { max-width:350px; float:left; }
	.kalendar-titulek,
	.kalendar-misto,
	.kalendar-adresa			{ font-size:16px; line-height:26px; }
	.kalendar-datum			{ font-size:14px; }
	
		
	.archiv-prostor 		{ min-height:auto; }
	.kalendar-table     { margin-bottom:auto; }
	
	.podporte-button		{ padding:10px 30px; font-size: 16px }

	.koordinator			{  padding:15px 0 15px 3%; font-size:12px; }
	

}



/* Mobilní šířka */
@media screen and (max-width:960px) { 
	.clen			{ width:calc(100%/2);  }
	.clen-jmeno		{ padding:0 }
	
	.info		{ position:relative; background:#F1F0F0; width:100%; height:auto; float:left; margin:0; padding:0 5%; }
	
	.info-podpis		{ margin:30px 0 }

	.novinky			{ margin-top:50px }
	
	
	
	
	.footer-text			{ width:25%;}
	.footer-ucty		  	{ width:35%; }
	
	.footer-ucet1,
	.footer-ucet2		{ width:95%; margin-right:5%; height:auto;  }
	.footer-ucet2		{ padding-top:20px; padding-bottom:20px; height:auto;}
	
	.pilir {
		width: 25%;
	}
	
	.pilir-overlay {
		height: 95%;
	}
}

@media screen and (max-width:767px) { 

	.foto img	{ width:100%; height:70vw; }
	.seda 		{ width:100%;}



	.program		{ height:50px;  font-size:14px; line-height:18px; padding:15px 25px 11px 25px; margin-top:20px;  }
	.program-text	{ font-size:14px; line-height:22px; }
	.program-text-inner	{ padding:15px 25px 30px 25px;}
	.program-sipka	{ width:17px; }
	
	.resort-nadpis	{ font-size:14px; line-height:18px; }
	
	.formular-end-text	{ padding:0 10%; }
	


	.podporte-ucet		{ font-size: 16px    }
	
	.footer-logo 		{ display:none  } 
	

	footer 		{ height:220px; }

	.footer-text		{ width:35% }
	.footer-ucty		{ width:35%; margin-right:5%; }

	.dekujeme			{ margin-top:36px; font-size:16px; }
	
	.pilire h3	{ width:80%;   }
	
	.popup-inner	,
	.podporte-popup-inner	{ width:100%;}
	.podporte-popup-odeslat	{ padding:15px 40px }
						  

	.archiv-novinka	iframe { width:320px; height:180px; }
	
	
	#map_canvas      	{  height:300px; }

	.mapka				{ padding:15px 0; }
	.koordinator			{ width:calc(100% - 30px); padding:5px 0 5px 30px; line-height:18px  }
	.koordinator img		{ width:18px; height:18px; }


	.footer-social		{ height:80px}
	
		
	.kandidati th, .kandidati td {
		font-size: 0.7em;
	}
	
	.kandidati td:last-child {
		width: auto;
	}
	
	.mobile-menu {
		overflow: scroll;
		height: calc(100vh - 7vh - 80px);
	}
	
	.volby-right {
		padding: 3em 1em;
	}
	
	.volby-nav ul li {
		font-size: 3vw;
	}
	
	.pilir {
		width: 70%;
		margin: 0 0 2em 0;
	}
	
	.pilir h3 {
		font-size: 1.4em;
	}
	
	.pilir-overlay {
		height: 98%;
	}
}


@media
  only screen 
and (max-width: 760px), (min-device-width: 768px) 
and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
	}

	td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 0;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
	}

}

@media screen and (max-width:570px) {


	.clen			{ width:calc(100%); }
	
	.formular-arch a		{ font-size:12px; padding-left:10px; padding-right:10px;  }
	
	

	.footer-text			{ width:calc(100% - 150px);  height:auto; }
	.footer-ucty			{ width:calc(100% - 150px);  height:auto; margin-left:5%; margin-top:30px;margin-bottom:30px; }
	.footer-social		{ width:150px; height:auto; margin-bottom:30px; }

	footer { height:320px }
}


@media screen and (max-width:500px) {
	.archiv-nadpis		{ font-size:18px }
	#map_canvas      	{  height:220px; }
	#kalendar            { font-size:14px; }
	#kalendar-mesic      { font-size:16px; }
	
	.vizitka				{ width:120px; font-size:12px; line-height:18px; padding:0;}
	.vizitka-stuha		{ width:25px; height:20px; background-size:25px 20px; margin-top:5px;}
	.vizitka-email		{ margin-top:0; } 
	.gm-ui-hover-effect{ top:0 !important; right:5px !important; }

}

@media screen and (max-width:479px) {


}



@media screen and (max-height:500px) {

	.mobile-menu	{ font-size:10px; line-height:14px; }
	.mobile-menu .menu	{ padding:10px 0;  }
	
	.mobile-menu a svg		{ height:20px;  }
	.menu-fb-mobile			{ width:20px;margin-right:30px; }
	.menu-tw-mobile			{ width:20px; }

}





/** TABLETS IN PORTAIT **********************************/
/*************************************************************/
@media all and (min-device-width: 0) and (max-device-width:768px) and (orientation:portrait){	 

}

/** TABLETS IN LANDSCAPE **********************************/
/*************************************************************/
@media all and (min-device-width: 0) and (max-device-width:768px) and (orientation:landscape){  
 

}


           